/*     990015 : 장문 텍스트      */
.textarea__990015__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__990015__ p span{font-weight:bold;text-decoration:underline;text-underline-offset : 4px;}
@media all and (min-width:1024px){
	.textarea__990015__ p {font-size:16px}
}

/*     990005 : 타이틀 텍스트      */

.title__990005__ {font-size:0}
.title__990005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__990005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__990005__.style_top p {padding-top:10px}
.title__990005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__990005__.style_right p {padding-right:14px}
.title__990005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__990005__.style_bottom p {padding-bottom:12px}
.title__990005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__990005__.style_left p {padding-left:14px}
.title__990005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__990005__.style_circle1 p {padding-left:18px}
.title__990005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__990005__.style_circle2 p {padding-left:18px}
.title__990005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__990005__ p {font-size:20px}
	.title__990005__.style_top p:before {width:20px}
	.title__990005__.style_right p:before {height:20px}
	.title__990005__.style_bottom p:before {width:20px}
	.title__990005__.style_left p:before {height:20px}
}

/*     1646315 : 장문 텍스트      */
.textarea__1646315__ p {
	display:block;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#d00000;letter-spacing:-0.06em;line-height:1.3em;text-align:center;
}

@media all and (min-width:1024px){
	.textarea__1646315__ p {font-size:34px;text-align:left;}
}

/*     1646325 : 한줄 텍스트      */
.text__1646325__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;text-align:center;
}
.text__1646325__ p a {color:#000000}
.text__1646325__ p img {max-width:50px;margin-right:5px;vertical-align:middle;}

@media all and (min-width:1024px){
	.text__1646325__ p {font-size:22px;text-align:left;}
	.text__1646325__ p img {max-width:80px;margin-right:10px;}
}

/*     1646345 : 타이틀 텍스트      */
.title__1646345__ {font-size:0;text-align:center;}
.title__1646345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:27px;font-weight:bold;color:#ab1616;letter-spacing:-.03em;line-height:1.4em;
}
.title__1646345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1646345__.style_top p {padding-top:10px}
.title__1646345__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__1646345__.style_right p {padding-right:14px}
.title__1646345__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__1646345__.style_bottom p {padding-bottom:12px}
.title__1646345__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__1646345__.style_left p {padding-left:14px}
.title__1646345__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__1646345__.style_circle1 p {padding-left:18px}
.title__1646345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1646345__.style_circle2 p {padding-left:18px}
.title__1646345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1646345__ {text-align:left;}
	.title__1646345__ p {font-size:46px}
	.title__1646345__.style_top p:before {width:46px}
	.title__1646345__.style_right p:before {height:46px}
	.title__1646345__.style_bottom p:before {width:46px}
	.title__1646345__.style_left p:before {height:46px}
}

/*     1646365 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1646365__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1646365__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1646365__ ul li:first-child {margin-top:0}
.text_list__1646365__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1646365__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1646365__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1646365__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1646365__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1646365__.s_size_150 ul li span {padding-right:.1em;font-size:1.5em;line-height:1em}
.text_list__1646365__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1646365__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1646365__ ul li {font-size:20px}
}

/*     1646355 : BLANK 컨텐츠      */
.blank__1646355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1646355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1646355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1646355__ {height:20px}
}

/*     1646375 : 지도 (주소 직접 입력)      */
.map__1646375__ iframe {width:100%;vertical-align:top}
.map__1646375__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__1646375__ .build_preview__1646375__ {display:table;width:100%}
.map__1646375__ .build_preview__1646375__ .inner__1646375__ {display:table-cell;height:466px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1646375__ .build_preview__1646375__ .inner__1646375__ .subject__1646375__ {display:block;font-size:16px;font-weight:bold}
.map__1646375__ .build_preview__1646375__ .inner__1646375__ .exp_text__1646375__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1646375__ iframe {height:230px  !important}
	.map__1646375__ .build_preview__1646375__ .inner__1646375__ {height:230px}
}

